package com.ss.android.ugc.aweme.homepage.api.data;

import X.0Bt;
import X.C5101Erh;
import android.view.View;
import com.bytedance.covode.number.Covode;

public final class MainPageDataViewModel extends 0Bt {
    public static final C5101Erh LIZJ = new C5101Erh((byte) 0);
    public View LIZ;
    public String LIZIZ = "homepage_hot";

    static {
        Covode.recordClassIndex(83022);
    }
}
